/***Header Notes***/
#header_note p{color:#cc0033;}

/***Top Nav***/
#nav1 .current a {color:#cc0033;}

/***Tools***/
#tools li a{color:#cc0033;}
.bookmark{background-position: 0px -884px;}
.print_bskt{background-position:-1px -907px;}
.vprint_bskt{background-position:-1px -930px;}
.download_outlook{background-position:-1px -950px;}

/***General***/
a{color:#cc0033;}
.colour{color:#cc0033;}

/***Theme***/
#home_outer_body {background-image:url(/shireplc/templates_shireplc/assets/gfx/red/red.gif);} 
#outer_body {background-image:url(/shireplc/templates_shireplc/assets/gfx/red/contentbg_red.gif);} 
.generic_bannerright{background:url(/shireplc/templates_shireplc/assets/gfx/red/red_trans.gif) center left no-repeat;}
#banner_middle{background:url(/shireplc/templates_shireplc/assets/gfx/red/red_trans.gif) center left no-repeat;}

/***Nav2 Left Col***/
#nav2 ul li a.arrow { background-position: 0px -669px;}
#nav2 ul li a.arrowdown{background-position: 0px -717px;}
#nav2 ul.level1 li a.sel1{color:#cc0033;}
#nav2 ul.level2 li a.sel2{color:#cc0033;}
#nav2 ul.level3 li a.sel3{color:#cc0033;}
#nav2 ul.level4 li a.sel4{color:#cc0033;}

/***Go Buttons***/
.go, .go_normal { background-position: 0px -765px;}

/***General arrow***/
.arrow_upicons, .thickbox{background-position: 0px -800px;}
.arrow_downicons{background-position: 0px -1712px;}
.achicon{background-position: 0px -2809px;}
.commicon{background-position: 0px -3062px;}
.arrow_strupicons{background-position: 0px -3600px;}
.arrow_strdownicons{background-position: 0px -2900px;}
.dropdownicon {background-position: right -723px;}

/***Carousels***/
#middle_col .ui-tabs-nav a {background-position: 0px -284px;}
#middle_col .ui-tabs-nav .ui-tabs-selected a {background-position: 0px -266px;}	

/***Carousels Home***/
#home_banner .ui-tabs-nav a {background-position: 0px -284px;}
#home_banner .ui-tabs-nav .ui-tabs-selected a {background-position: 0px -266px;}	

/***Products Labels***/
#products label{color:#cc0033;}

/***SharePrice Buttons***/
.submit, .submit_big, .submit_bigsmall, .printbg{color:#cc0033;}
.pform label{color:#cc0033;}
.pform2 label{color:#cc0033;}

.email_label{color:#cc0033;}
.printbg, #alerts label{color:#cc0033;}

/* Responsibility */
p.hffont{ color:#cc0033; }
/* Right Column modules*/
.cr-rc-header{border-top:1px solid #cc0033; border-bottom:1px dotted #cc0033; }
.cr-rc-header h2{color:#cc0033;}
.cr-rc-content #number, .cr-rc-content #wordone, .cr-rc-content #wordtwo{color:#cc0033;}
.quote_img{ background-position:8px -2443px;} 
.right_quote_normal{color:#cc0033;}
/* Growing our business */
.gob-title{color:#cc0033; }
/* Focus Areas */
p.reveal-link a{color:#cc0033; }
/* Focus Areas - 3 Areas, 4 Areas*/
.cr-fa-link-two-block, .cr-fa-link-2x2-block, .cr-fa-link-three-block, .cr-fa-link-four-block{background-image:url('../gfx/red/squares.gif');}
.corner-img{ background-position:0 -2537px;} 

table.poevents th{background:#cc0033;}
.attendees-headline {
    background: url(../gfx/red/contentbg_red.gif) repeat-x 0 -175px;
}
.attending{background:url(../gfx/red/who-att-red.png) no-repeat; display:block; overflow:hidden; text-indent:-999px; width:123px; height:26px;}